<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (4/2/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 02 Apr 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:10:07 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:10:07 PM</microblog:localTime>
		<item>
			<description>When It Comes to Marijuana, Willie&apos;s Punishment Seems to Vaporize.</description>
			<link>http://r2.ly/8y9g</link>
			<pubDate>Sun, 03 Apr 2011 02:51:57 GMT</pubDate>
			<guid>http://r2.ly/8y9g</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/03/us/03ttwillie.html</microblog:linkFull>
			<microblog:readCount>656</microblog:readCount>
			</item>
		<item>
			<description>Apple&apos;s new iPad 2 ad: Technology is not enough.</description>
			<link>http://r2.ly/qdr2</link>
			<pubDate>Sun, 03 Apr 2011 01:48:38 GMT</pubDate>
			<guid>http://r2.ly/qdr2</guid>
			<microblog:linkFull>http://news.cnet.com/8301-17852_3-20050043-71.html?part=rss&amp;subj=news&amp;tag=2547-1_3-0-20</microblog:linkFull>
			<microblog:readCount>941</microblog:readCount>
			</item>
		<item>
			<description>McAfee is running a scam. Siteadvisor.com is just a ploy by McAfee to sell $360/year badges to webmasters.</description>
			<link>http://r2.ly/ayue</link>
			<pubDate>Sun, 03 Apr 2011 00:39:46 GMT</pubDate>
			<guid>http://r2.ly/ayue</guid>
			<microblog:linkFull>http://www.reddit.com/r/AskReddit/comments/ghal9/mcafee_is_running_a_scam_siteadvisorcom_is_just_a/</microblog:linkFull>
			<microblog:readCount>847</microblog:readCount>
			</item>
		<item>
			<description>PCs Make Americans $500 Billion Richer.</description>
			<link>http://r2.ly/ays6</link>
			<pubDate>Sat, 02 Apr 2011 23:34:30 GMT</pubDate>
			<guid>http://r2.ly/ays6</guid>
			<microblog:linkFull>http://blogs.wsj.com/economics/2011/04/02/number-of-the-week-pcs-make-americans-500-billion-richer/</microblog:linkFull>
			<microblog:readCount>460</microblog:readCount>
			</item>
		<item>
			<description>Cashman Says Feliciano Abused by Mets.</description>
			<link>http://r2.ly/ugxe</link>
			<pubDate>Sat, 02 Apr 2011 23:27:48 GMT</pubDate>
			<guid>http://r2.ly/ugxe</guid>
			<microblog:linkFull>http://bats.blogs.nytimes.com/2011/04/02/cashman-says-feliciano-was-abused-by-mets/</microblog:linkFull>
			<microblog:readCount>352</microblog:readCount>
			</item>
		<item>
			<description>More than 1,000 killed in Ivory Coast town.</description>
			<link>http://r2.ly/8y3x</link>
			<pubDate>Sat, 02 Apr 2011 23:25:35 GMT</pubDate>
			<guid>http://r2.ly/8y3x</guid>
			<microblog:linkFull>http://www.salon.com/news/feature/2011/04/02/af_ivory_coast_massacre/index.html</microblog:linkFull>
			<microblog:readCount>402</microblog:readCount>
			</item>
		<item>
			<description>In a Clubby World of San Francisco Mothers, Men Needn&apos;t Apply.</description>
			<link>http://r2.ly/7g4z</link>
			<pubDate>Sat, 02 Apr 2011 22:53:34 GMT</pubDate>
			<guid>http://r2.ly/7g4z</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/03/us/03bcstevens.html</microblog:linkFull>
			<microblog:readCount>584</microblog:readCount>
			</item>
		<item>
			<description>Three Chess Players Punished for Cheating.</description>
			<link>http://r2.ly/a2vf</link>
			<pubDate>Sat, 02 Apr 2011 22:35:46 GMT</pubDate>
			<guid>http://r2.ly/a2vf</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/03/crosswords/chess/03chess.html?_r=1</microblog:linkFull>
			<microblog:readCount>589</microblog:readCount>
			</item>
		<item>
			<description>ComScore: Verizon iPhone was top phone in Feb.</description>
			<link>http://r2.ly/a46y</link>
			<pubDate>Sat, 02 Apr 2011 21:39:00 GMT</pubDate>
			<guid>http://r2.ly/a46y</guid>
			<microblog:linkFull>http://news.cnet.com/8301-1035_3-20049890-94.html</microblog:linkFull>
			<microblog:readCount>1241</microblog:readCount>
			</item>
		<item>
			<description>Malcolm X Biographer Dies on Eve of a Revealing Work.</description>
			<link>http://r2.ly/a485</link>
			<pubDate>Sat, 02 Apr 2011 21:16:42 GMT</pubDate>
			<guid>http://r2.ly/a485</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/02/books/malcolm-x-biographer-dies-on-eve-of-publication-of-redefining-work.html?emc=rss&amp;partner=rss</microblog:linkFull>
			<microblog:readCount>515</microblog:readCount>
			</item>
		<item>
			<description>What happened to James Franco twitter account?</description>
			<link>http://r2.ly/a2tn</link>
			<pubDate>Sat, 02 Apr 2011 20:56:47 GMT</pubDate>
			<guid>http://r2.ly/a2tn</guid>
			<microblog:linkFull>http://m.gawker.com//5788319/</microblog:linkFull>
			<microblog:readCount>552</microblog:readCount>
			</item>
		<item>
			<description>Japan&apos;s Nuclear Crisis Is Seen Clearly From Afar.</description>
			<link>http://r2.ly/a2tb</link>
			<pubDate>Sat, 02 Apr 2011 20:08:25 GMT</pubDate>
			<guid>http://r2.ly/a2tb</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/03/science/03meltdown.html</microblog:linkFull>
			<microblog:readCount>673</microblog:readCount>
			</item>
		<item>
			<description>Passenger&apos;s Twitpics show hole in Southwest plane.</description>
			<link>http://r2.ly/a45m</link>
			<pubDate>Sat, 02 Apr 2011 19:49:48 GMT</pubDate>
			<guid>http://r2.ly/a45m</guid>
			<microblog:linkFull>http://news.cnet.com/8301-17852_3-20050000-71.html?part=rss&amp;subj=news&amp;tag=2547-1_3-0-20</microblog:linkFull>
			<microblog:readCount>2846</microblog:readCount>
			</item>
		<item>
			<description>Ladies with Two Vaginas, No Vagina on TLC Reality Show.</description>
			<link>http://r2.ly/a2rv</link>
			<pubDate>Sat, 02 Apr 2011 19:30:23 GMT</pubDate>
			<guid>http://r2.ly/a2rv</guid>
			<microblog:linkFull>http://gawker.com/#!5788199/ladies-with-two-vaginas-no-vagina-on-tlc-reality-show</microblog:linkFull>
			<microblog:readCount>1194</microblog:readCount>
			</item>
		<item>
			<description>Instigator of Quran burning row defiant despite Afghan murders.</description>
			<link>http://r2.ly/a2pz</link>
			<pubDate>Sat, 02 Apr 2011 18:08:32 GMT</pubDate>
			<guid>http://r2.ly/a2pz</guid>
			<microblog:linkFull>http://en.rian.ru/trend/protests_quran_burning_2011/</microblog:linkFull>
			<microblog:readCount>425</microblog:readCount>
			</item>
		<item>
			<description>Manhattan: a 90-square-foot micro studio.</description>
			<link>http://r2.ly/8wn3</link>
			<pubDate>Sat, 02 Apr 2011 16:55:52 GMT</pubDate>
			<guid>http://r2.ly/8wn3</guid>
			<microblog:linkFull>http://faircompanies.com/videos/view/simple-life-manhattan-a-90-square-foot-microstudio/</microblog:linkFull>
			<microblog:readCount>667</microblog:readCount>
			</item>
		<item>
			<description>My linkblog merges with my realblog.</description>
			<link>http://r2.ly/a2nc</link>
			<pubDate>Sat, 02 Apr 2011 16:16:41 GMT</pubDate>
			<guid>http://r2.ly/a2nc</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/04/02/myLinkblogMergesWithMyReal.html</microblog:linkFull>
			<microblog:readCount>364</microblog:readCount>
			</item>
		<item>
			<description>Radioactive water leaks from crippled Japan plant.</description>
			<link>http://r2.ly/a2nb</link>
			<pubDate>Sat, 02 Apr 2011 16:06:34 GMT</pubDate>
			<guid>http://r2.ly/a2nb</guid>
			<microblog:linkFull>http://www.salon.com/news/feature/2011/04/02/japan_plant_radiation_leak/index.html</microblog:linkFull>
			<microblog:readCount>355</microblog:readCount>
			</item>
		<item>
			<description>Terry Jones Demands Retribution for U.N. Deaths.</description>
			<link>http://r2.ly/8wkc</link>
			<pubDate>Sat, 02 Apr 2011 15:40:05 GMT</pubDate>
			<guid>http://r2.ly/8wkc</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/02/us/politics/02burn.html?emc=rss&amp;partner=rss</microblog:linkFull>
			<microblog:readCount>434</microblog:readCount>
			</item>
		<item>
			<description>Nine killed and 81 injured in Kandahar protest against US burning of Qur&apos;an.</description>
			<link>http://r2.ly/a2jx</link>
			<pubDate>Sat, 02 Apr 2011 15:25:55 GMT</pubDate>
			<guid>http://r2.ly/a2jx</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2011/apr/02/nine-killed-81-injured-kandahar-protest-quran</microblog:linkFull>
			<microblog:readCount>343</microblog:readCount>
			</item>
		<item>
			<description>App store shenanigans.</description>
			<link>http://r2.ly/a2js</link>
			<pubDate>Sat, 02 Apr 2011 15:23:58 GMT</pubDate>
			<guid>http://r2.ly/a2js</guid>
			<microblog:linkFull>http://cdixon.org/2011/04/01/app-store-shenanigans/</microblog:linkFull>
			<microblog:readCount>694</microblog:readCount>
			</item>
		<item>
			<description>In Fed Documents, a Bank Run We Knew So Little About.</description>
			<link>http://r2.ly/8win</link>
			<pubDate>Sat, 02 Apr 2011 15:19:17 GMT</pubDate>
			<guid>http://r2.ly/8win</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/03/business/03gret.html?_r=1</microblog:linkFull>
			<microblog:readCount>432</microblog:readCount>
			</item>
		<item>
			<description>Chinese govt is going after Google.</description>
			<link>http://r2.ly/a2ja</link>
			<pubDate>Sat, 02 Apr 2011 15:09:20 GMT</pubDate>
			<guid>http://r2.ly/a2ja</guid>
			<microblog:linkFull>http://chovanec.wordpress.com/2011/04/02/going-after-google/</microblog:linkFull>
			<microblog:readCount>768</microblog:readCount>
			</item>
		<item>
			<description>Russian tourists return to Egyptian resorts.</description>
			<link>http://r2.ly/ayht</link>
			<pubDate>Sat, 02 Apr 2011 15:06:05 GMT</pubDate>
			<guid>http://r2.ly/ayht</guid>
			<microblog:linkFull>http://en.rian.ru/world/20110402/163340791.html</microblog:linkFull>
			<microblog:readCount>336</microblog:readCount>
			</item>
		<item>
			<description>Matt McClure, Good Bug Reports are Lab Reports.</description>
			<link>http://r2.ly/a2gh</link>
			<pubDate>Sat, 02 Apr 2011 12:54:50 GMT</pubDate>
			<guid>http://r2.ly/a2gh</guid>
			<microblog:linkFull>http://matthewlmcclure.tumblr.com/post/4281896569/good-bug-reports-are-lab-reports</microblog:linkFull>
			<microblog:readCount>306</microblog:readCount>
			</item>
		<item>
			<description>HotWired: The fifth iteration of the front door.</description>
			<link>http://r2.ly/8wgg</link>
			<pubDate>Sat, 02 Apr 2011 12:46:40 GMT</pubDate>
			<guid>http://r2.ly/8wgg</guid>
			<microblog:linkFull>http://tawawa.org/hotwired-may-1996.html#archive</microblog:linkFull>
			<microblog:readCount>378</microblog:readCount>
			</item>
		<item>
			<description>Burying Fukishima might not be such a good idea.</description>
			<link>http://r2.ly/a2ec</link>
			<pubDate>Sat, 02 Apr 2011 10:03:48 GMT</pubDate>
			<guid>http://r2.ly/a2ec</guid>
			<microblog:linkFull>http://engineerzero.wordpress.com/2011/04/01/burying-fukushima-might-not-be-such-a-good-idea/</microblog:linkFull>
			<microblog:readCount>598</microblog:readCount>
			</item>
		<item>
			<description>Poll: Americans Wrongly Estimate $178 Billion In Fed. Budget Goes To Public Broadcasting.</description>
			<link>http://r2.ly/qe8q</link>
			<pubDate>Sat, 02 Apr 2011 09:04:24 GMT</pubDate>
			<guid>http://r2.ly/qe8q</guid>
			<microblog:linkFull>http://tpmdc.talkingpointsmemo.com/2011/04/poll-americans-wrongly-estimate-178-billion-in-fed-budget-goes-to-public-broadcasting.php</microblog:linkFull>
			<microblog:readCount>454</microblog:readCount>
			</item>
		<item>
			<description>This Attack is Different.</description>
			<link>http://r2.ly/8wex</link>
			<pubDate>Sat, 02 Apr 2011 08:48:52 GMT</pubDate>
			<guid>http://r2.ly/8wex</guid>
			<microblog:linkFull>http://www.undispatch.com/this-attack-is-different</microblog:linkFull>
			<microblog:readCount>1017</microblog:readCount>
			</item>
		</channel>
	</rss>
